
/*-----------------------------*/
/*RESET-HTML*/
/*-----------------------------*/
*  {
/*        font-family: "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka, sans-serif;*/
    margin:       0;
    padding:      0;
font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;

}


h1, h2, h3, h4, h5, h6 {
    font-size:  12px;
    font-weight: normal }

img  {
    text-decoration: none;
    margin:           0;
    padding:          0;
    border-style:     none }


input:focus, texarea:focus, select:focus {
    background-color: #fffaf0 }

address {
    font-size:  11px;
    font-style:  normal;
    padding-top: 10px }

fieldset, img, hr, abbr, acronym {
    border: 0 }

table {
    border-collapse: collapse;
    border-spacing:   0       }

td, th {
    color:         #333333;
    font-size:      12px;
    line-height:    150%;
    text-align:     left;
    vertical-align: top }

input  {    padding-right:  2px;
    padding-left:   2px;
    vertical-align: middle }


textarea {
    padding: 2px;
    border:   solid 1px #c0c0c0 }

input:focus, texarea:focus, select:focus {
    background-color: #fffafa }

address, caption, cite, code, dfn, em, strong, th, var, dt {
    color:      #000000;
    font-style:  normal;
    font-weight: normal }

ol, ul, li, dl, dt, dd {
    list-style-type: none;
    list-style-image: none }

strong {
    font-style: normal;
    font-weight: bold }

/*-----------------------------*/
/*BASIC*/
/*-----------------------------*/
body {
    font-size:       12px;
    line-height:      150%;
    background-color: #ffffff;
    margin:           0;
    padding:          0 }

a:link  {   color:           #0070df;
    text-decoration: none }


a:visited  {    color: #0033cc }


a:hover  {
	color:          #ff0066;
	text-decoration: underline }

a:hover img{
opacity:0.8;
filter:alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
}


a:active {
    color: #00ff00 }

/*-----------------------------*/
/*CONTAINER*/
/*-----------------------------*/
body {
    background-image:   url("http://www.eic-book.com/img/menu/melmag_bg.gif");
    background-repeat:   repeat-y;
    background-position: left 0;
    margin:              0;
    padding:             0 }

#HD {
    visibility: hidden;
    display:     none }

#CONT01         {
padding-top: 240px;
width: 100%;
overflow: hidden
}









#CONT02C        {
margin-right: 166px;
margin-left: 166px;
padding-right: 10px;
padding-bottom: 20px;
padding-left: 10px;
min-width: 675px
}



#CONT02L   {
position: absolute;
top:       240px;
left:      0;
width:     166px }



#CONT02R     {
background-color: #fff;
position:          absolute;
top:               240px;
right:             0;
width:             166px;
border-bottom:     1px solid #f5f5f5;
border-left:       1px solid #f5f5f5 }





#TOP01 {
    /* background-image: url("/img/menu/header.gif"); */
    /* background-repeat: repeat-x; */
    background-color: #fff;
    background-image:  none;
    position:          absolute;
    top:               0;
    left:              0;
    width:             100% }

#TOP02 {
    margin: 0;
    padding: 0;
    width:   950px;
    height:  103px }

/*-----------------------------*/
/*TOP-Renew-2010-10-22*/
/*-----------------------------*/
#TOP01 #TOP03    {
	background-image:   url("/img/head/hdbg01.jpg");
	background-repeat:   repeat-x;
	background-position: 0 0;
	min-width:           1000px;
	border-bottom:       none }

#TOP01 #TOP03a     {
	font-size:          10px;
	background-image:    url("/img/head/hdbg.jpg");
	background-repeat:   no-repeat;
	background-position: -200px 0;
	text-align:          right;
	white-space:         nowrap;
	padding:             3px 5px }


#TOP01 #TOP03b      {
	white-space:   nowrap;
	padding-bottom: 5px;
	padding-left:   15px }

#TOP01 .koushinBT input {
	color:           #4682b4;
	font-size:        10px;
	background-color: #b0c4de;
	padding:          1px 5px;
	border:           solid 1px }

#TOP01 #TOP03bR      {
	text-align:    right;
	padding-top:    12px;
	padding-right:  10px;
	padding-bottom: 0;
	width:          75%;
	float:          right }
#TOP01 #TOP03bL      {
	padding-top:   10px;
	padding-bottom: 0;
	width:          20%;
	float:          left }


#TOP01 #TOP03bD   {
background-color:   #fff;
background-image:    url("/img/head/hdbg02.jpg");
background-repeat:   repeat-x;
background-position: 0 bottom;
text-align:          center;
white-space:         nowrap;
clear:               both }


#TOP01 #TOP03bD .tab {
	background-image:       url("/img/head/hdbg04.jpg");
	background-repeat:       repeat-x;
	background-position:     0 top;
	margin-right:            2px;
	padding:                 4px 4px 4px;
	border-top:              1px solid #9acd32;
	border-right:            1px solid #9acd32;
	border-left:             1px solid #9acd32;
	border-top-left-radius:  3px;
	border-top-right-radius: 3px }

#TOP01 #TOP03bD .tab a  { color:          #fff }

#TOP01 #TOP03bD .tab img  {
	vertical-align: middle !important }


#TOP01 #TOP03c    {
	color:              #fff;
	background-image:    url("/img/head/hdbg04.jpg");
	background-repeat:   repeat-x;
	background-position: 0 top;
	text-align:          center;
	white-space:         nowrap;
	padding:             5px;
	clear:               both }

#TOP01 #TOP03c .kensaku {
	border-style: solid;
	border-width:  2px;
	border-color:  #696969 #c0c0c0 #c0c0c0 #696969 }

#TOP01 #TOP03c a  {
	color:          #fff;
	text-decoration: underline }

#TOP01 #TOP03c .key {
	margin-top:    3px;
	padding-top:    3px;
	padding-bottom: 3px;
	vertical-align: middle;
	border-top:     1px solid #fff }

#TOP01 #TOP03d {
	color: #fff;
	font-weight: bold;
	background-color: #f00;
	text-align: center;
	visibility: hidden;
	display: none;
	padding-top: 3px;
	padding-bottom: 3px;
	width: 100%
	}

/*-----------------------------*/
/*TOP-INCLUDE*/
/*-----------------------------*/
#TopInc  {
text-align:    center;
margin-right:   auto;
margin-bottom:  10px;
margin-left:    auto;
padding-top:    15px;
padding-bottom: 5px;
border-bottom:  1px dotted #c0c0c0 }

.TopTab {   background-image: url("/img/2008/bg10.gif");
    white-space:      nowrap;
    margin-bottom:    10px;
    margin-left:      10px }

/*-----------------------------*/
/*LEFTMENU*/
/*-----------------------------*/
#CONT02L a:hover  { }


#CONT02L .mainMN  {
	font-weight:     normal;
	line-height:      100%;
	text-decoration:  none;
	background-color: #fff;
	text-align:       left;
	display:          block;
	padding:          7px 4px 7px 9px;
	border-top:       1px dotted #9acd32;
	border-right:     1px solid #dcdcdc }


#CONT02L a:hover.mainMN    {
	text-decoration: underline;
	background-color: #fafad2 }




#CONT02L .mainMN2  {
	color:           red !important;
	font-size:        14px;
	font-weight:      normal;
	line-height:      100%;
	background-color: yellow;
	text-align:       left;
	display:          block;
	padding:          8px 4px 8px 9px;
	border-top:       1px solid #ccc }


#CONT02L a:hover.mainMN2 {
	background-color: #f5f5f5;
	background-image:  url("/img/common/mnbt_ov.gif");
	background-repeat: repeat-x;
	border-left:       5px solid green }

#CONT02L .cartMN  {
	color:              #ffffff !important;
	font-size:           15px;
	font-weight:         bold;
	background-color:    #f5f5f5;
	background-image:    url("/img/2008/cart.gif");
	background-repeat:   no-repeat;
	background-position: right center;
	text-align:          left;
	display:             block;
	padding:             15px 4px 15px 9px;
	border:              solid 1px #9acd32 }


#CONT02L a:hover.cartMN {
	background-color:   #ffffff;
	background-image:    url("/img/2008/cart_ov.gif");
	background-repeat:   no-repeat;
	background-position: right center }

/*.TopGenre   {   font-size:        11px;
    text-decoration:  none;
    background-color: #fffff0;
    margin-top:       2px;
    margin-bottom:    2px;
    margin-left:      1px;
    padding-left:     3px;
    width:            72px;
    height:           15px;
    float:            left;
    overflow:         hidden;
    border:           solid 1px #ffdead }*/


.TopGenre     {
background-image:   url("/img/2008/arr.gif");
background-repeat:   no-repeat;
background-position: 0 4px;
margin-bottom:       2px;
padding-top:         1px;
padding-left:        12px;
border-bottom:       1px dotted #b0c4de }





.TopMN01  {
background-image:   url("/img/2008/arr.gif");
background-repeat:   no-repeat;
background-position: 0 4px;
margin-bottom:       2px;
padding-top:         1px;
padding-left:        12px;
border-bottom:       1px dotted #b0c4de }
/*-----------------------------*/
/*TOP-PAGE*/
/*-----------------------------*/
.m_bigbox {
    margin-top: 15px;
    width:       100%;
    clear:       both }

.m_bigbox h3 {
    color:        #dc143c;
    font-size:     100%;
    font-weight:   bold;
    margin-bottom: 5px;
    margin-left:   105px;
    padding-left:  5px;
    border-left:   5px solid #fed0c4 }
.m_bigbox h3.ttl03 {    margin-left: 0 }

.m_bigbox p  {
    font-size:    100%;
    margin-bottom: 0;
    margin-left:   105px;
    padding-left:  5px;
    border-left:   5px solid #d0d0d0 }


.m_bigbox p.button_top {
    font-size:    100%;
    margin-top:    5px;
    margin-bottom: 5px;
    margin-left:   105px;
    padding-left:  5px;
    border-left:   0 none }

.m_bigbox p.coment   {  color:       #696969;
    font-size:   100%;
    margin-top:  5px;
    margin-left: 0;
    padding:     3px }



.m_bigbox p.red  {
    color:       red;
    font-size:    100%;
    margin-left:  0;
    padding-left: 5px;
    border-left:  5px solid #d0d0d0 }


.m_bigbox p.blue {
    color:       blue;
    font-size:    100%;
    padding-left: 5px;
    border-left:  5px solid #d0d0d0 }

.m_bigbox p.syousai  {  margin-top:     10px;
    margin-bottom:  5px;
    margin-left:    0;
    padding-bottom: 0;
    clear:          both;
    border-style:   none;
    border-color:    }


.m_smallbox_green  {    background:    #f9f9f9 url("http://www.eic-book.com/img/menu/ct.gif") repeat-x;
    margin-top:    10px;
    margin-left:   1%;
    padding:       20px 5px 5px;
    width:         46%;
    float:         left;
    border-right:  1px solid #d7d7d7;
    border-bottom: 1px solid #d7d7d7 }


.m_smallbox_blue  { background:    #f9f9f9 url("http://www.eic-book.com/img/menu/ct_1.gif") repeat-x;
    margin-top:    10px;
    margin-left:   1%;
    padding:       20px 5px 5px;
    width:         46%;
    float:         left;
    border-right:  1px solid #d7d7d7;
    border-bottom: 1px solid #d7d7d7 }


.m_smallbox_pink  { background:    #f9f9f9 url("http://www.eic-book.com/img/menu/ct_2.gif") repeat-x;
    margin-top:    10px;
    margin-left:   1%;
    padding:       20px 5px 5px;
    width:         46%;
    float:         left;
    border-right:  1px solid #d7d7d7;
    border-bottom: 1px solid #d7d7d7 }


.m_smallbox_purple  {   background:    #f9f9f9 url("http://www.eic-book.com/img/menu/ct_3.gif") repeat-x;
    margin-top:    10px;
    margin-left:   1%;
    padding:       20px 5px 5px;
    width:         46%;
    float:         left;
    border-right:  1px solid #d7d7d7;
    border-bottom: 1px solid #d7d7d7 }


/*-----TOP-PUSH-2013-06-07*/
#topPush  {
text-align: center;
margin-right: auto;
margin-left: auto;
padding-top: 10px;
padding-bottom: 25px
}


#topPush .PushD    {
text-align:   center;
margin-right:  1%;
padding:       5px;
width:         22%;
min-height:    330px;
float:         left;
border:        solid 1px #dcdcdc;
border-radius: 5px

 }


.PushD .BigH1  {
height: 213px;
overflow: hidden
}


.PushD img  {
width: 150px
}


.PushD p  {
color: #696969;
text-align: left
}







/*-----------------------------*/
/*RELEASE-TOP*/
/*-----------------------------*/
.list_bigbox {
    margin-top: 15px;
    width:       100%;
    clear:       both }
.listTtl {
    color:         #ff1493;
    font-size:      20px;
    font-weight:    bold;
    margin-bottom:  10px;
    padding-bottom: 2px;
    clear:          both;
    border-bottom:  3px solid #d3d3d3 }

.calen {
    width: 100%;
    border: solid 1px #a9a9a9 }

.calen th {
    color:            #696969;
    font-weight:       bold;
    background-color:  #f5f5f5;
    background-image:  url("/img/2008/bgs03b.jpg");
    background-repeat: repeat-x;
    text-align:        center;
    height:            20px;
    vertical-align:    middle;
    border-bottom:     1px solid #a9a9a9 }

.calen td {
    padding: 5px;
    width:    12%;
    height:   20px;
    border:   dotted 1px #d3d3d3 }

/*-----------------------------*/
/*RELEASE-LIST-BASIC*/
/*-----------------------------*/
.hatsubaiList {
    background-color: #f5f5f5;
    background-image:  url("/img/2008/bgs03b.jpg");
    background-repeat: repeat-x;
    text-align:        center;
    margin-top:        10px;
    margin-right:      5px;
    margin-left:       5px;
    padding-top:       2px;
    padding-bottom:    2px;
    width:             31%;
    float:             left;
    border-top:        1px solid #d3d3d3;
    border-right:      1px solid #d3d3d3;
    border-left:       1px solid #d3d3d3 }
.hatsubaiList2 {
    text-align:    center;
    margin-top:     10px;
    margin-right:   5px;
    margin-left:    5px;
    padding-top:    2px;
    padding-bottom: 2px;
    width:          31%;
    float:          left }

.hatsubaiKensaku  { line-height:       200%;
    background-color:  #fff;
    background-image:  url("/img/2008/bgs03a.jpg");
    background-repeat: repeat-x;
    margin-bottom:     10px;
    padding:           10px 20px;
    clear:             both;
    border:            solid 1px #d3d3d3 }


.hatsubaiKeishiki      {    padding-top:    15px;
    padding-bottom: 5px;
    float:          none;
    clear:          both;
    border-bottom:  3px solid #dc143c }





.hatsubaiPage      {
font-size:          15px;
line-height:         250%;
background-color:    #fff;
background-image:    url("/img/2008/bgs03a.jpg");
background-repeat:   repeat-x;
background-position: 0 top;
text-align:          left;
padding:             7px 2px 20px }





.hatsubaiPage span {    color:            #ff4500;
    background-color: #fff;
    text-align:       center;
    display:          inline;
    border:           0 }

.hatsubaiPage b    {
font-size: 15px;
padding:    2px 10px }




.photoList         {
color: #696969;
font-size: 10px;
line-height: 125%;
margin-bottom: 5px;
padding-top: 5px;
padding-right: 3px;
padding-left: 5px;
width: 105px;
height: 235px;
float: left;
overflow: hidden;
border-bottom: 1px solid #e6e6fa
}


.photoList .hyoushi  {
margin-bottom: 5px;
height: 142px;
overflow: hidden
}


.txtList {
    width: 100%;
    border: solid 1px #c0c0c0 }

.txtListTH  {   font-size:        10px;
    background-color: #f5f5f5;
    text-align:       center;
    padding-top:      2px;
    padding-bottom:   2px;
    border-bottom:    1px solid #dcdcdc }


.txtListTD  {   padding:       7px 5px 5px;
    border-right:  1px solid #c0c0c0;
    border-bottom: 1px solid #c0c0c0;
    border-left:   1px solid #c0c0c0 }


/*-----------------------------*/
/*FILE-SPECIAL-TOP*/
/*-----------------------------*/
.file_top {
    width: 100%;
    clear:  both }

.file_bigbox {
    margin-top: 15px;
    width:       100%;
    clear:       both }

.fileTtl  { font-size:        14px;
    background-color: #f0f8ff;
    margin-top:       5px;
    margin-bottom:    10px;
    padding-top:      5px;
    padding-bottom:   5px;
    padding-left:     5px;
    clear:            both;
    border-top:       1px solid #6495ed;
    border-bottom:    1px solid #6495ed }

.fileList {
    margin-bottom: 2px;
    padding:        2px;
    width:          110px;
    height:         150px;
    float:          left }
/*-----------------------------*/
/*MAKER-GENRE-SERIES-ICHIRAN*/
/*-----------------------------*/
.maker_bigbox {
    margin-top: 15px;
    width:       100%;
    clear:       both }

.makerTtl   {
    font-size:       14px;
    background-color: #f8f8ff;
    margin-top:       10px;
    margin-bottom:    10px;
    padding-top:      5px;
    padding-bottom:   5px;
    padding-left:     5px;
    clear:            both;
    border-top:       1px solid #b0c4de;
    border-bottom:    1px solid #b0c4de }



.makerList  {
    padding:       3px;
    width:          33%;
    vertical-align: middle;
    border-bottom:  1px dotted #dcdcdc }


/*-----------------------------*/
/*RANKING*/
/*-----------------------------*/
.rank_bigbox {
    margin-top: 15px;
    width:       100%;
    clear:       both }

.rank_mbox {
    width: 48% }
.rank_real  {
    line-height:   125%;
    padding-top:    15px;
    padding-bottom: 25px }


.rank_realPH   {    color:         #696969;
    font-size:     11px;
    margin-right:  7px;
    margin-bottom: 5px;
    padding:       5px 5px 5px 10px;
    width:         120px;
    height:        200px;
    float:         left;
    border-top:    1px solid #f5f5f5;
    border-left:   1px solid #f5f5f5 }



.rankTtl   {    font-size:        14px;
    background-color: #faebd7;
    margin-top:       10px;
    margin-bottom:    10px;
    padding-top:      5px;
    padding-bottom:   5px;
    padding-left:     5px;
    clear:            both;
    border-top:       1px solid #d2b48c;
    border-bottom:    1px solid #d2b48c }



.rankTBL  { margin-top: 10px;
    width:      100%;
    border:     solid 1px #c0c0c0 }


.rankTH {
    color:            #dc143c;
    font-size:         20px;
    font-family:       Impact, "Arial Black";
    font-weight:       bold;
    background-color:  #f5f5f5;
    background-image:  url("/img/2008/bgs03b.jpg");
    background-repeat: repeat-x;
    text-align:        center;
    white-space:       nowrap;
    padding:           5px;
    width:             25px;
    vertical-align:    middle;
    border:            solid 1px #c0c0c0 }

.rankTD        {
font-size:        12px;
background-image:  url("/img/2008/bgs03a.jpg");
background-repeat: repeat-x;
padding:           10px 5px;
height:            200px;
border:            solid 1px #c0c0c0 }


.rankTD b        {
font-size:    14px;
margin-bottom: 3px }




.rankP   {
color:        #696969;
font-size:     11px;
line-height:   130%;
margin-top:    5px;
padding-top:   5px;
padding-right: 3px;
max-height:    100px;
overflow:      hidden;
border-top:    1px solid #dcdcdc }



/*-----------------------------*/
/*WORD-RANKING*/
/*-----------------------------*/
.word_bigbox {  margin-top: 15px;
    width:      100%;
    clear:      both }

.word_mbox  {   line-height: 250%;
    padding:     10px }


.wordTtl {  font-size:        15px;
    background-color: #fff5ee;
    margin-top:       5px;
    margin-bottom:    10px;
    padding-top:      5px;
    padding-bottom:   5px;
    padding-left:     5px;
    clear:            both;
    border-top:       1px solid #ffa07a;
    border-bottom:    1px solid #ffa07a }

li.wordrank {   font-weight:  normal;
    display:      inline;
    margin-right: 10px }





/*-----------------------------*/
/*WHAT-NEW*/
/*-----------------------------*/
.whatnew_bigbox {
    margin-top: 15px;
    width:       100%;
    clear:       both }

.whatnewTtl {
    font-size:    14px;
    margin-top:    5px;
    margin-bottom: 10px;
    padding-top:   10px;
    clear:         both;
    border-bottom: 3px solid #4b0082 }
.whatnewList {
    width: 100% }

.whatnewListTH {
    background-color: #f5f5f5;
    text-align:        left;
    padding-top:       2px;
    padding-bottom:    2px;
    padding-left:      5px;
    border-style:      solid;
    border-width:      1px;
    border-color:      #dcdcdc #fff }

.whatnewListTD {
    padding:   5px;
    border-top: 1px solid #c0c0c0 }

/*-----------------------------*/
/*DETAIL-PAGE*/
/*-----------------------------*/

.detailBG0807      {    background-image:    url("/img/2008/bgs03a.jpg");
    background-repeat:   repeat-x;
    background-position: 0 top;
    text-align:          center;
    white-space:         nowrap;
    margin-top:          15px;
    margin-bottom:       20px;
    padding-top:         15px;
    padding-bottom:      15px;
    border-top:          1px solid #dcdcdc }






.detail_box {
    margin-top: 15px;
    width:       100%;
    clear:       both }

.detailTtl         {
font-size:    15px;
line-height:   125%;
margin-bottom: 15px;
margin-left:   10px;
padding:       5px;
border-bottom: 1px solid #ffb6c1 }



.detailL {
    background-repeat: repeat-x;
    text-align:         center;
    padding-right:      10px;
    padding-bottom:     15px;
    padding-left:       10px;
    width:              30%;
    border-style:       none }

.detailR {
    padding-left: 10px;
    width:         70% }

.detailDT {
    color:           #696969;
    font-size:        11px;
    background-color: #f5f5f5;
    text-align:       left;
    margin-right:     5px;
    margin-bottom:    2px;
    padding-top:      2px;
    padding-bottom:   2px;
    padding-left:     5px;
    width:            75px;
/*    float:            left;*/
    position: absolute;
    z-index: 999;
    border-top:       medium none;
    border-right:     5px solid #ff8c00;
    border-bottom:    1px solid #dcdcdc }

.detailDD {
    margin-bottom: 2px;
    padding-top:    2px;
    padding-bottom: 2px;
    padding-left: 90px;
    position: relative;
    border-bottom:  1px solid #fff }

.detailLI  {
    font-size:          15px;
    background-repeat:   repeat-x;
    background-position: 0 top;
    margin-bottom:       5px;
    padding-top:         5px;
    padding-right:       5px;
    padding-left:        6px }


.price  {
    background-image: url("/img/2008/bgs03a.jpg");
    margin-right:      2px;
    padding-top:       5px;
    padding-bottom:    5px;
    border:            solid 1px #dcdcdc }

    
.price1      {
font-size: 15px;
line-height: 150%;
background-color: #ff9;
white-space: nowrap;
margin-top: 3px;
margin-right: 2px;
padding-top: 0;
padding-bottom: 0;
padding-left: 2px
}






.detailComent {
    margin-top: 10px;
    padding:     5px;
    clear:       both;
    border-top:  1px solid #dcdcdc }
.detail_box .l01  { color:         #dc143c;
    font-size:     14px;
    padding-top:   15px;
    padding-left:  10px;
    border-bottom: 2px solid #ffe4e1 }


/*-----CART-BUTTON*/
.detailBTcart {
    color:              #556b2f !important;
    font-size:           15px;
    text-decoration:     none !important;
    background-image:    url("/img/2008/bg05.gif");
    background-repeat:   repeat-x;
    background-position: 0 bottom;
    text-align:          center;
    display:             inline;
    margin-top:          15px;
    margin-bottom:       20px;
    margin-left:         5px;
    padding-top:         15px;
    padding-bottom:      15px;
    width:               49%;
    float:               left;
    border:              solid 1px #808080 }

a:hover.detailBTcart {
    background-image:   url("/img/2008/bg05.gif");
    background-repeat:   repeat-x;
    background-position: 0 top }

.detailBTwmv {
    color:              #000080 !important;
    font-size:           15px;
    text-decoration:     none !important;
    background-image:    url("/img/2008/bg06.gif");
    background-repeat:   repeat-x;
    background-position: 0 bottom;
    text-align:          center;
    display:             inline;
    margin-top:          15px;
    margin-bottom:       20px;
    margin-left:         5px;
    padding-top:         15px;
    padding-bottom:      15px;
    width:               48%;
    float:               left;
    border:              solid 1px #808080 }

a:hover.detailBTwmv {
    background-image:   url("/img/2008/bg06.gif");
    background-repeat:   repeat-x;
    background-position: 0 top }
.detailBTyoyaku {
    color:              #fff !important;
    font-size:           15px;
    text-decoration:     none !important;
    background-image:    url("/img/2008/bg04.gif");
    background-repeat:   repeat-x;
    background-position: 0 bottom;
    text-align:          center;
    display:             inline;
    margin-top:          15px;
    margin-bottom:       20px;
    margin-left:         5px;
    padding-top:         15px;
    padding-bottom:      15px;
    width:               48%;
    float:               left;
    border:              solid 1px #808080 }

a:hover.detailBTyoyaku {
    background-image:   url("/img/2008/bg04.gif");
    background-repeat:   repeat-x;
    background-position: 0 top }
.yoyakuend {
    color:              #fff !important;
    background-image:    url("/img/2008/bg09.gif");
    background-position: 0 bottom;
    border-color:        #dcdcdc }

.haiban {
    color:              #fff !important;
    background-image:    url("/img/2008/bg09.gif");
    background-position: 0 bottom;
    border-color:        #dcdcdc }

.soldout {
    color:              #fff !important;
    background-image:    url("/img/2008/bg09.gif");
    background-position: 0 bottom;
    border-color:        #dcdcdc }
.delay  {
    color:              #000 !important;
    background-image:    url("/img/2008/bg08.gif");
    background-position: 0 bottom;
    border:              solid 2px #000 }


.stop  {
    color:              #000 !important;
    background-image:    url("/img/2008/bg07.gif");
    background-position: 0 bottom;
    border:              solid 2px #000 }
/*-----------------------------*/
.detailMNBT  {
    background-color: #dcdcdc;
    text-align:        center;
    white-space:       nowrap;
    margin-top:        10px;
    margin-right:      5px;
    margin-left:       5px;
    padding-top:       2px;
    padding-bottom:    2px;
    width:             18%;
    float:             left;
    border-top:        1px solid #d3d3d3;
    border-right:      1px solid #d3d3d3;
    border-left:       1px solid #d3d3d3 }


.detailMNBT.over  {
    color:            #c0c0c0;
    background-color:  #fff;
    background-image:  url("/img/2008/bgs03a.jpg");
    background-repeat: repeat-x }


.detailMN  {
line-height: 200%;
background-image: url("/img/2008/bgs03a.jpg");
background-repeat: repeat-x;
background-position: 0 top;
text-align: center;
margin-bottom: 10px;
padding-top: 10px;
padding-bottom: 10px;
clear: both;
border-top: 1px solid #dcdcdc
}


.detailReview {
    margin-bottom: 10px;
    padding-right:  10px;
    padding-left:   10px }

.detailReview dt {
    color:      #696969;
    padding-top: 10px }

.detailPhoto     {
font-size: 11px;
line-height: 125%;
background-color: #f5f5f5;
text-align: left;
margin-top: 10px;
margin-right: 5px;
padding-top: 5px;
padding-right: 7px;
padding-left: 7px;
width: 100px;
height: 225px;
float: left;
overflow: hidden;
border-color: #dcdcdc
}

.detailPhoto img {
margin-bottom: 3px;
border: 0
}

/*-----------------------------*/
/*DETAIL-PAGE*/
/*-----------------------------*/
.yoyaku_bigbox {
    margin-top: 15px;
    width:       100%;
    clear:       both }
.yoyakuKensaku {
    background-image:   url("/img/2008/bg01.gif");
    background-repeat:   repeat-x;
    background-position: 0 center;
    white-space:         nowrap;
    margin-top:          10px;
    margin-bottom:       10px;
    padding:             5px;
    border:              solid 1px #5f9ea0 }
h4.yoyakuTtl   {
    color:              #483d8b;
    font-size:           15px;
    background-image:    url("/img/2008/bgs03a.jpg");
    background-repeat:   repeat-x;
    background-position: 0 top;
    white-space:         nowrap;
    margin-top:          10px;
    margin-bottom:       10px;
    padding:             2px 5px;
    clear:               both;
    border:              solid 1px #dcdcdc }


div.yoyakubox  {
    margin-bottom: 15px;
    padding-right:  2%;
    width:          30%;
    float:          left }

.yoyakubox img {
    margin-right: 3%;
    margin-bottom: 5px;
    margin-left:   5px }
/*-----------------------------*/
/*ACTRESS*/
/*-----------------------------*/
.actress_bigbox {
    margin-top: 15px;
    width:       100%;
    clear:       both }

.actTtl  {  font-size:        15px;
    background-color: #fff0f5;
    margin-top:       5px;
    margin-bottom:    10px;
    padding-top:      5px;
    padding-bottom:   5px;
    padding-left:     5px;
    clear:            both;
    border-top:       1px solid #ffb6c1;
    border-bottom:    1px solid #ffb6c1 }


.actbox   { font-size:    11px;
    line-height:  100%;
    margin-top:   2px;
    margin-right: 7px;
    padding:      2px 5px;
    width:        60px;
    height:       100px;
    float:        left;
    border:       solid 1px #f5f5f5 }



.actbox img  {
    margin-bottom: 2px;
    border-style:   solid;
    border-width:   1px;
    border-color:   #808080 #000 #000 #808080 }


.actTable  {
    margin-bottom: 10px;
    width:          100% }


.actTable td   {
    font-size:          15px;
    background-image:    url("/img/2008/bg02.gif");
    background-position: 0 center;
    text-align:          center;
    width:               10%;
    height:              25px;
    vertical-align:      middle;
    border:              solid 3px #fff }



.actBT   {
    color:         #000;
    font-weight:    bold !important;
    display:        block;
    padding-top:    5px;
    padding-bottom: 5px }



a:hover.actBT  {
    color:              #000;
    font-weight:         bold;
    background-image:    url("/img/2008/bg02.gif");
    background-repeat:   repeat-x;
    background-position: 0 bottom }


/*-----------------------------*/
/*FOOTER 20110810*/
/*-----------------------------*/

#FOOTER {
	color: #666666;
	font-size: 12px;
	text-align: center;
	margin-top: 10px;
	margin-right: 171px;
	margin-left: 171px;
	margin-bottom: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
	float: none;
	clear: both;
	border-top: 0px solid #ffffff; }

.footer_inner01 {
	background-color: #f2f2f2;
	margin: 5px 5px 0px 5px;
	padding: 5px; }

ul.footer_menu01 { margin: 1px 1px 1px 5px }

ul.footer_menu01 li { font-size: 12px; float: left }

ul.footer_menu01 li.sideline {
	list-style-type: none;
	margin-left: 10px;
	padding-left: 10px;
	border-left: 1px solid silver }

.footer_inner02 {
	margin-top: 5px;
	padding: 5px 5px 0px 5px;
	clear: both;
	border-top: 1px solid silver }

table.footer_tb { width: 100% }

table.footer_tb td.footer_tblink {
	padding: 3px 3px 3px 8px;
	width: 28%;
	border-left: 10px solid #e7e7e7 }

table.footer_tb td.footer_tblink a { padding: 5px 5px 5px 0px; font-weight: bold }

table.footer_tb td.footer_tblink span { color: gray; font-size: 10px }




/*-----OTHER2008-05-20*/


.Button01   {
    font-size:          12px;
    font-weight:         normal;
    background-color:    #e6e6fa;
    background-repeat:   repeat-x;
    background-position: 0 top;
    white-space:         nowrap;
    display:             block;
    margin-right:        2px;
    padding:             2px 5px;
    border-style:        solid;
    border-width:        1px;
    border-color:        #e6e6fa #b0c4de #b0c4de #e6e6fa }

/*-----OTHER2010-09-15 rightBN*/

.right_bn { line-height: 120% }
.right_bn a:hover { text-decoration: none; border-width: 0; outline-width: 0 }

/*-----FACEBOOK*/
.socialbtn     {
margin: 0;
padding: 0
}


.socialbtn div        {
white-space: nowrap;
display: inline;
margin: 0;
padding: 0;
float: right;
overflow: hidden
}



.socialbtn div iframe    {
margin: 0;
padding: 0 0 0
}


.socialbtn .fbshare      {
font-size: 12px;
white-space: nowrap;
display: inline;
margin: 0;
padding: 20px 0 0;
float: right
}





/*-----FOOTER-PUSH-2014-10-09*/
.topPush   {
text-align:  center;
margin-right: auto;
margin-left:  auto;
padding-top:  10px;
clear:        both }



.topPush .PushD     {
text-align:   center;
margin-right:  1%;
padding:       5px;
width:         22%;
min-height:    280px;
float:         left;
border:        solid 1px #dcdcdc;
border-radius: 5px

  }



